@charset "utf-8";
/* CSS Document */

header,section,nav,menu.footer,nav1,nav{display:block;}
body,p,li,h1,h2,h3,h4,h5,ol,ul,menu,dl,dt,dd{ padding:0; margin:0;}
li{ list-style:none;}
body,input,textarea{ font:14px/1.4 "Microsoft YaHei",微软雅黑; }

img{border:none;}
a {text-decoration: none; color: #5c5c5c;}
a:hover{ text-decoration:none; cursor:pointer;color: #0058a9;}

.head_box,.fuwu_icon,.agnoy,.ght_box,.lvs_map,.yqlj,.youqingjianjie,.hezb_box,.footer,.yxlv_bt,.khpj_box{ width:1000px; margin:auto; overflow:hidden;}
.head_box{ margin-top:20px; margin-bottom:20px}
.head_left,.agnoy_left,.bt_left{ float:left;}
.head_right,.agnoy_right,.bt_right{ float:right; overflow:hidden}
.agnoy_right{ width:530px; overflow:hidden}
.agnoy_left{ width:450px; overflow:hidden;}
.tel{  font-size:28px; color:#f00; height:22px; line-height:22px; font-weight:bold;}
.tel span{font-size:14px; color:#131313; font-weight:normal;}
.search {margin-top:13px; padding:0px; width:280px; height:34px; overflow:hidden; float:right;}
form,input {margin:0px; padding:0px; font-weight: normal;}
.search_button { background: rgb(239, 155, 9); border:currentColor; border-image:none; width:65px; height:34px; text-align:center; color: rgb(255, 255, 255); text-indent:0px; float:right; cursor: pointer;}
.search_keyword { background: rgb(255, 255, 255); border-width: 1px medium 1px 1px; border-style: solid none solid solid; border-color: rgb(204, 204, 204) currentColor rgb(204, 204, 204) rgb(204, 204, 204); margin: 0px; padding: 1px 5px; border-image: none; width:200px; height:30px; color: rgb(102, 102, 102); line-height:19px; overflow:hidden; font-size: 12px; float: right;}






.slides-box { width: 100%;  height: 400px; margin: auto; overflow: hidden;}
.slides { position: relative; height:400px; width: 100%; margin: auto;float: left;}
.slides li img{ width:100%; margin:auto; height:100%;}
.slides li {position: absolute; width:100%; height:400px; /*margin-top:16px;*/}
.slides li img{ display: block; width: 100%; margin: auto;}
.pagination{position: absolute; top: 510px; z-index: 99;}
.pagination li{ padding: 5px 3px; float: left;}
.pagination li a{ display: block; font-size:12px; width:18px; height:18px; line-height:18px; border-radius:18px; background: #000; color: #fff; text-align: center; font-family: Arial; text-decoration: none;}
.pagination .active{background: red;}





.zasyt{ float:left;}
.mzpy{ width:300px; padding:16px; box-shadow:0px 0px 6px 3px #fcfcfc; display:none; position:absolute; left:0px; top:105px; z-inde:5}
.mzpy p,.mzpy a{ line-height:26px; }
.mzpy a{ display:inline-block;}
.pany
/*.pany span{ position:absolute; left:20px;}
*/
.asmp{font-size:12px; margin-top:16px; overflow:hidden}
.asmp li{ width:90px; border-right:1px solid #eaeaea; float:left; height:40px; text-align:center; padding-top:4px;}
.mzpy span{ color:#0058a9; font-size:12px;}
.ajty{ color:#666666;font-size:12px;}
.mzpy .lsnot{ color:#f00; font-weight:bold;}
.pany{ font-weight:bold; color:#000;}
.zmoyt{ width:430px; overflow:hidden;}
.almoqa{ width:100px; line-height:34px; height:34px; text-align:center; width:100px;  font-size:14px; color:#0058a9; float:left;}
.zmoyt .ghty{ margin-left:10px;}

.tit1 .yw{ font-size:0.8rem}

.fuwu_icon1{ width:83px; padding:20px 0px; margin:auto; text-align:center; border:1px solid #ededed; float:left}
.fuwu_icon1 a{margin:auto; text-align:center; display:block; color:#0058a9; font-weight:bold}
.fuwu_icon1 a i{    color: #00a2ff;
    font-size: 24px;
    line-height: 35px;}
.fuwu_icon1 a:hover{ color:#ef9b09}
.fuwu_icon1 .iconfont{ color:#00a2ff; font-size:24px;}
.fuwu_icon .fuwu_icon2{ border-left:none;}

.nav_box{ width:100%; margin:auto; overflow:hidden; background-color:#0058a9;}
.ght_box li,.ght_one a{ float:left; width:142.8px; height:50px; line-height:50px; text-align:center; background-color:#0058a9; color:#fff; font-size:16px; font-weight:bold}
.ght_one li a{ display:inline-block;}
.ght_box a:hover{ background-color:#ef9b09;}
.ght_box li.on a {
	background: rgb(239, 155, 9);
}


.agnoy_left.jp_lvshi{ width:430px; overflow:hidden;}
.almt{font-size:21px; font-weight:bold; margin-top:4px; }
.almt,.agnoy_right_top{ height:56px; line-height:56px; margin:auto; color:#0058a9}
.jp_lvshi{ padding-top:9px;}
.agnoy_right_top{ width:530px;}
.jp_lvshi_one{border-radius: 5px; width:100px;background: #eb6850; overflow:hidden; margin:10px; margin-left:10px; float:left; display:block;}
.jp_lvshi_one a{ width:30px; line-height:30px; text-align:center; width:100px; font-size:14px; color:#fff; display:block;}
.jp_lvshi_one img{height: 83px;}
.jp_lvshi_one a:hover{color: #fff;}
.agnoy_right{ width:530px; overflow:hidden;}
.agnoy_right_top{ font-size:22px; color:#0058a9}
.agnoy_right_top .mores{ float:right; font-size:12px; border:1px solid #eeeeee; border-radius:10px; margin-top:15PX; width:60px; text-align:center; height:24px; line-height:24px; color:#c2c2c2; display:inline-block}
.anli_listy_box{}
.anli_listy a:hover{ color:#ef9b09}

.dianji{ line-height:28px; font-size:14px; color:#0d0d0d}
.qpjf{ color:#0058a9}
.times{ float:right;}

.aog_box{ height:200px; width:530px; background-color:#0058a9; margin-top:14px;}
.ait_title{ font-size:14px; color:#fff; text-align:center; width:530px; height:56px; line-height:56px;}
.ajzd{ font-size:24px; color:#ffe400}
.ampgw{ float:left;}
.textarea,textarea{width:260px; height:114px; margin: 0 auto; border-radius:4px; background-color:#fff; position: relative;}
.textarea{ float:left; margin-left:20px;}
.textarea textarea{ color:#d8d8d8; font-size:14px; padding:6px; width:248px}
.input,.buttom{ width:200px; height:40px; line-height:40px; text-align:center; color:#d8d8d8; font-size:14px;text-align:center}
.input input,.buttom input{border-radius:4px; background-color:#fff;width:200px; height:40px; text-align:center;}
.buttom input{ background-color:#ef9b09; color:#fff; left:0px; top:0px; border:0px; font-size:16px}
.kangi{ width:320px; overflow:hidden; float:left;}




	.wrap,.tabCon,.tabBox{ width:1000px; margin:auto; overflow:hidden;}
	.about{ float:left;}
	.tabClick{ float:right;}
	.tabClick li{ width:158px; height:61px; line-height:51px; text-align:center; color:#fff; background:url(images/abdv.jpg) left center no-repeat; float:left; background-color:#f0f0f0}
	.lscf1{width:234px; overflow:hidden; margin:auto; text-align:center; float:left; margin-left:21px; display:block;}
/*.tabClick li.active{background:url(../images/asfa.jpg) repeat scroll 0% 0% transparent; }
*/.nimg{ width:234px; height:218px;}
.pasmy{ width:234px; height:64px; line-height:34px; font-size:14px; color:#000; text-align:center;}
.slide_content .aongq a:hover{ color:#0058a9}





<!--table-->

.content {
	width: 1000px;
	margin: 0px auto;
	background-color: #ffffff;
	
}
h1 {
	color:#221A69;
	font-weight:normal;
	text-decoration:none;
}
.tabbed_content {
	width:1000px;
}


.aong_left{ float:left; overflow:hidden; width:350px;height:53px; line-height:53px;}
.khpj_toy{ font-size:24px; color:#9b9b9b; height:53px; line-height:53px }
.khpj_toy span {  height:62PX; line-height:62PX; font-size: 36px; font-weight: bold; color: #000;}


.tabs {
	height: 52px; 
	position: relative; float:right;
	background-color: #8e8e8e;
}
.tabs .moving_bg {
	background-color:#7F822A;
	 background:url(../images/asfa.jpg) left center no-repeat;
	position: absolute;
	width: 155px; margin-right:5px;
	height:62px; line-height:53px;
	z-index: 220;
	left: 0;
	 text-align:center;
/*	padding-bottom: 29px;
*/	background-position: bottom left;
	background-repeat: no-repeat;
}
.contact_right .tabs .moving_bg {
	background-color:#7F822A;
	 background:url(../images/honr2.jpg) left center no-repeat;
	position: absolute;
	width: 180px; margin-right:9px;
	height:62px; line-height:53px;
	z-index: 220;
	left: 0;
	 text-align:center;
/*	padding-bottom: 29px;
*/	background-position: bottom left;
	background-repeat: no-repeat;
}
.tabs .tab_item {
    display: block;
    float: left;
    width: 155px;
    color: #fff;
    text-align: center;
    z-index: 221;
    position: relative;
    cursor: pointer;
    border-right: 5px solid #fff;
    height: 62px;
    line-height: 53px;
    /*background-color: #8e8e8e;*/
     font-size:16px;
}
.tabs .tab_item a{color: #fff;}
.contact_right .tabs .tab_item {
    display: block;
    float: left;
    width: 180px;
    color: #fff;
    text-align: center;
    z-index: 221;
    position: relative;
    cursor: pointer;
    height: 62px;
    line-height: 53px;
    /*background-color: #8e8e8e;*/
     font-size:16px;
}
.tabbed_content .slide_content {
	overflow: hidden;
	padding-top:20px;
	position: relative;
	
}
/*.tabbed_content{width: 600px;}
*/
.slide_content{ width:1000px;}
.tabslider {
	width: 5000px;
}
.tabslider ul {
	float: left;
	width: 1000px;
	margin: 0px;
	padding: 0px;
	
}
.tabslider ul a { font-size:14px;
	color: #000;
	text-decoration: none;
}
.tabslider ul a:hover {
	color: #aaaaaa;
}
.tabslider ul li {
	float:left;
	width: 234px;
}
.aongq{ margin-left:21px; display:block}
.nimg{ width:234px; height:218px;}
.pasmy{ width:234px; height:64px; line-height:64px; font-size:14px; color:#000; text-align:center; display:inline-block; margin:auto}







.lvy1_box{ width:748px; overflow:hidden; }
.aotnq{ width:202px; height:268px; display:block;}
.agotzp{ height:32px; line-height:32px;text-align: center; width:202px; border-bottom:1px solid #f0f0f0; font-size:16px; color:#000; display:inline-block; font-weight:bold;}
.agotzp span{ float:right; font-weight:none; font-size:14px; color:#666666}
.pamtpy{ width:202px; overflow:hidden; color:#828282; padding:15px 0px; display:block; font-size:14px; }
.pamtpy span{ color:#0058a9}
.yxlv_bt .ygjp{ border-bottom:none;}
.djzxan{ padding-bottom:12px; overflow:hidden; border-bottom:1px solid #f0f0f0; }
.lvshizaixian,.mianfeiask{ width:86px; height:28px; line-height:28px; text-align:center; display:block; float:left; font-size:14px; border-radius:4px}
.mianfeiask{ margin-left:26px;}
.lvshizaixian{ color:#ff6600; border:1px solid #ff6600}
.mianfeiask{ color:#0066cc;border:1px solid #0066cc}
.green_icon{ position:absolute; left:634px; top:1530px;}
/*.green_icon{ position:absolute; left:636px;}
*/


.khpj_top span{ height:94px; line-height:94px; font-size:36px; font-weight:bold; color:#000;}
.khpj_top { color:#9b9b9b; font-size:24px; font-weight:none;}
.khpj_bt{ width:1000px; overflow:hidden; margin:auto;}
.bt_left,.aomgt{ width:198px; overflow:hidden;}
.almeol{ width:196px; height:64px; border:1px solid #ededed; border-radius:4px; margin-top:10px; font-size:14px; color:#272727}
.khpj_box .yxlv_bt .naity{ float:left; margin-left:64px; display:block; width:202px;}
<!--.almeol img{ margin-top:9px;}
-->
.almeol{ background:url(../images/pingjia_icon.jpg) 20px center no-repeat;}
.bt_left .alme3{ background:url(../images/pingjia_icon1.jpg) 20px center no-repeat;}
.bt_left .alme4{ background:url(../images/pingjia_icon2.jpg) 20px center no-repeat;}
.bt_left .alme5{ background:url(../images/pingjia_icon3.jpg) 20px center no-repeat;}
.bt_left .alme6{ background:url(../images/pingjia_icon4.jpg) 20px center no-repeat;}
.bt_left .alme7{ background:url(../images/pingjia_icon5.jpg) 20px center no-repeat;}
.almeol a{padding:16px 0px 0px 50px; width:100px; height:40px; display:inline-block}
.almeol i{ width:48px; height:54px;overflow: hidden; position: absolute; padding-left:22px;}
.almeol p{ position:absolute; padding:14px 0px 0px 84px;}
.bt_left .almeo2{ margin-top:10px;}


.bt_one{ width:792px;  height:64px; border:1px solid #ededed; border-radius:4px;font-size:14px; color:#272727; margin-top:10px;}
.bt_one p{ padding:14px }

.yqlj{ font-size:24PX; font-weight:bold; color:#000; height:66px; line-height:66px;}
.yqlj span{ color:#ef9b09; font-size:30px; margin-right:4px;}
.youqingjianjie a{ width:150px; height:50px; display:block; float:left; padding-bottom:20px;}
.yqljy{ margin-left:20px;}
.hezb_box{color:#000; height:24px; line-height:5px;font-size:14px; margin-bottom:10px}
.hezb_box .aopty{  color:#666666; padding-left:20px; height:24px; line-height:24px; display:inline-block}










/*contact us*/
.banner_box,.banner_box img{ width:100%; margin:auto; overflow:hidden;}
.contact_bx{ width:1000px; overflow:hidden; margin:auto; padding:30px 0px 0px 0px;}
.contact_left{ float:left; width:236px; overflow:hidden;}
.qbls_box{width:236px; overflow:hidden; /*background-color:#f0f0f0;*/}
.zbls_box{ padding-right:8px; width:228px; overflow:hidden; }
.zbls{width:228px; height:62px; line-height:62px; background-color:#0058a9; color:#fff; font-size:24px; text-align:center; margin-top:14px;}
.lvsiy_box{width:228px; overflow:hidden; padding-top:14px;}
.zhenglvshi{text-align:center; width:105px; overflow:hidden; float:left;}
.lvsiy_box .amfoq{ float:right;}
.zhenglvshi a{ width:90px; height:30px; line-height:30px; text-align:center; display:inline-block; color:#fff; font-size:14px; background-color:#ef9b09; margin-top:10px;}
.tel_phone{ margin-top:14px;}



.contact_right{ float:right; width:748px; padding-left:16px; overflow:hidden;}
.title_box{background-color:#e9e9e9;}
.title_box a{ height:40px; line-height:40px; background-color:#e9e9e9;  color:#4d4d4d; display:inline-block; padding-left:18px;}
.cgal_box{ padding:18px; overflow:hidden; background-color:#e9e9e9; margin-top:20px;}
.xscgal_box{ overflow:hidden; width:748px;}
.cgal_box a{ height:44px; line-height:44px; border-bottom:1px dashed #4d4d4d; display:block; color:#4d4d4d}
.cgal_box a:hover{ color:#0058a9}
.cgal_box span{ float:right;}

.pageasqw{ background-color:#e9e9e9}
.pageasqw ul {text-align: center; padding-top:16px; padding-bottom: 35px;}
.pageasqw li { display: inline; padding: 6px 10px; border: 1px solid rgb(205, 205, 205); margin-right: 3px;background-color:#fff;}
.pageasqw li a {color: rgb(73, 73, 73); }



/*page*/
.pages_box{background-color:#fff; border:1px solid #dddddd; width:710px; padding:18px; margin-top:18px;}
.wenzhangbiaoti_box{margin:5px;line-height:35px; }
.Aboutbiaoti_box{}
.zxls_box_top{ color:#0058a9; text-align:center; font-size:26px; font-weight:bold;}
.zxls_box_top span{ color:#373737; font-size:14px; font-weight:normal;}
.lszt_ask{ width:597px; margin:auto; overflow:hidden; padding:20px 0px;}
.lszt_ask .lpont{ margin-left:18px; }
.wzbt{ color:#0058a9; font-size:14px; height:28px; height:28px; border-bottom:1px solid #0058a9}
.awzoy{ padding:14px 0px; line-height:24px; color:#858585}
.new_pages{ height:40px; line-height:40px; padding:0px 10px; background-color:#e9e9e9; margin:10px 0px;}
.shagnyiye{float:left}
.xiayiye{ float:right;}
.new_pages span{ color:#0058a9}
.hong{color:#Ff0000}
.xscgal_box .xgwz{ display:block; height:24px; line-height:24px; color:#0058a9}






/*All lawyers*/
.alllvshi_box{ width:748px; overflow:hidden;  padding:20px 0px;}
.amgp{ float:left; overflow:hidden;}
.amgp a{ font-size:14px;}
.mapmty a{ width:232px; height:228px; display:block;}
.mpmty a{ width:232px; display:inline-block; color:#252424; padding:14px 0px;}
.amgp li{ width:232px; overflow:hidden;}
.mpmty a span{ color:#0058a9}
.contact_right .osngo{ padding-left:26px; width:232px;}
.amgp .mpmt a{ width:96px; height:28px; line-height:28px; text-align:center;  float:left; display:inline-block; border-radius:4px;}
.amgp .mpmt .lvsizaixian{border:1px solid #0058a9; color:#0058a9;float:left;}
.amgp .mpmt .mianfeizixun{border:1px solid #ef9b09; color:#ef9b09; float:right;}
.agp_bt{ width:748px; overflow:hidden;}
.ymrt{overflow:hidden; width:748px;}
.ymrt .osngo{ padding-left:17px;}
.lyz_tab_right .lanloy .ymrt{ margin-top:20px;}














/*honor*/
.honor_box{ overflow:hidde; background-color:#e9e9e9; width:648px; margin-top:20px; padding:40px 50px}
.honor_top{width:648px;height:240px; overflow:hidden;}
.honor_topw{ float:left;}
.honor_topwy{ float:right;}
.honor_topw img{width:274px; height:200px;}
.honor_topw a,.honor_topwy a{ width:274px; height:40px; line-height:40px; text-align:center; color:#4d4d4d; font-size:14px; display:inline-block;}
.honor_top li{ width:274px;}
.anty{ margin-top:30px;}
.khpj_box .sangt span{ font-size:24px;height:66px; line-height:66px;}
.khpj_box .sangt{ font-size:18px;}
.gyxx{ text-align:center; height:24px; line-height:24px;}
.gyxx span{ color:#f00;}


.aong_left{ float:left; overflow:hidden; width:350px;height:62px; line-height:62px;}
.khpj_toy{ font-size:24px; color:#9b9b9b; height:62PX; line-height:62PX; }
.khpj_toy span {  height:62PX; line-height:62PX; font-size: 36px; font-weight: bold; color: #000;}
.tabs {height: 52px; position: relative; float:right; background-color: #8e8e8e;}
.tabs .moving_bg {background-color:#7F822A; background:url(../images/asfa.jpg) left center no-repeat;position: absolute;width: 155px; margin-right:5px;height:62px; line-height:53px;z-index: 220;left: 0; text-align:center;
	background-position: bottom left;background-repeat: no-repeat;}
.contact_right .tabs .moving_bg {background-color:#7F822A;  background:url(../images/honr2.jpg) left center no-repeat;position: absolute;width: 180px; margin-right:9px; height:62px; line-height:53px;z-index: 220;left: 0; text-align:center;
	background-position: bottom left;background-repeat: no-repeat;}
.tabs .tab_item { display: block; float: left;width: 155px;color: #fff; text-align: center; z-index: 221; position: relative; cursor: pointer; border-right: 5px solid #fff; height: 62px; line-height: 53px;font-size:14px;}
.tabbed_content .slide_content {overflow: hidden;padding: 20px 0px;position: relative;}
.tabslider {width: 5000px;}
.contact_right .tabslider .ammtt {float: left; width:648px; overflow:hidden;}
.slide_content .tabslider ul {float: left; width:1000px; overflow:hidden;}
.tabslider ul .smgoy{ float:left; width:274px; overflow:hidden;}
.tabslider ul .smgoty{ float:right; width:274px; overflow:hidden;}
.tabslider ul a { font-size:14px;color: #000;text-decoration: none;}
.tabslider ul a:hover {color: #aaaaaa;}
.tabslider ul li {float:left;}
 .aongq{ margin-left:10px; display:block}
.slide_content .tabslider .aongq{ margin-left:21px; display:block}
.nimg{ width:234px; height:218px;}
.pasmy{ width:234px; height:64px; line-height:34px; font-size:14px; color:#000; text-align:center; display:inline-block; margin:auto}
/*lawyer page*/
.lvshi_bj{ width:710px; margin:auto; overflow:hidden; }
.apmg{background:url(../images/lvshi_bj.jpg) left center no-repeat; width:710px; height:236px;}
.touxiang_left,.touxiang_right{ float:left;}
<!--.touxiang_left img{ width:182px; height:182px; margin:24px 40px;}
-->
.touxiang_right a{ color:#fff;}
.touxiang_right{ padding-top:44px;}
.apmgbz{ font-size:24px; }
.apmgbz span{ font-size:30px;}
.zmot{ font-size:20px; height:40px; line-height:40px; display:inline-block;}
.zalgfjy{ font-size:16px; height:34px; width:100px; line-height:34px; text-align:center; border:1px dashed #fff; border-radius:4px; display:block; margin-top:10px; }
.onsoy{ margin-top:30px;}






/*contact_us*/
.contact_maps{ width:700px; background-color:#e9e9e9; overflow:hidden; margin:auto; padding:24px ; margin-top:24px;}
.contact_maps a{ display:block; width:700px; height:462px; margin:auto}
.adres,.amriy{ height:34px; line-height:34px; font-size:14px;}
.contact_right .lxcrls{ height:40px; line-height:40px; width:748px; text-align:center; font-size:20px;}
.amriy{ text-align:center; }
.amriy span{ color:#0058a9}
.adres span{ color:#f00; font-weight:bold;}







/*service page*/
.servies_box{line-height:25px; font-size:16px;}
.fay_box{ width:748px; overflow:hidden;}
.servies_title .lines{ width:4px; height:36px; background-color:#0058a9; float:left; margin-right:8px}
.servies_title{ margin-top:36px;}
.snihy{ float:left; color:#0058a9; font-size:18px; line-height:18px;}
.contact_right .snihy span{ font-size:9px; color:#909090;}
.oang{width:748px; margin-top:10px;}
.fuwly{width:748px; overflow:hidden; margin-top:72px;}
.fuwlyq{ float:left; width:91.5px; padding:20px 0px; border:1px solid #ededed; height:60px; text-align:center;}
.fuwlyq a {width:93.5px; margin:auto;text-align:center; display:block; color:#0058a9;  font-weight:bold; display:block;}
.fuwlyq a .iconfont { color: #00a2ff; font-size: 24px;}
.contact_right .oangyq{ border-left:none;}
.fay_box{ padding-top:36px}
.fay_box .nownp{ width:105px; padding-left:23px; overflow:hidden; float:left;}
.mvosy{ margin-top:20px; padding:30px 0px 30px 20px; border:1px solid #dddddd; overflow:hidden; width:706px;}
.mvosy a{ line-height:34px; color:#373737; font-size:14px;}
.mvosy a:hover{ color:#0058a9}
.mvosy a span{ color:#0058a9}




/*lawyer table*/
.laywert_box{ float:left; overflow:hidden; width:202px; display:block;}
.tab_box {width:1000px; margin: 0 auto;}
.lyz_tab_left {float:left; width:236px; overflow:hidden;}
.pro_con111{ width:236px; overflow:hidden;}
.pro_con1111 { overflow: hidden; width:249px; height:auto;}
.pro_con111 ul{width:236px; overflow:hidden; border:0px; margin:0px; padding:0px;}
.pro_con111 ul li {display:inline; font-weight:bold; color:#000; font-size:14px; background:url(../images/icons.jpg) left center no-repeat;float:left; margin-bottom:5px; width:236px; cursor:pointer; line-height:45px; height:45px; text-align: center;}
.pro_con111 ul li.hover {color:#fff; display:inline; font-weight:bold; font-size:14px; background:url(../images/icon_hover.jpg) left center no-repeat; float:left; margin-bottom: 5px; width:236px; cursor:pointer; color:#3c3c3c; line-height:45px; height:45px; text-align:center;}
.lyz_tab_right {float:left; padding-bottom:20px; width:748px;  /*height:500px;*/ }
.clear {clear:both}
.agjy{ margin-bottom:5px;width:236px; height:45px; background:url(../images/icons.jpg) left center no-repeat; }
.agjy a{ width:236px; height:45px; display:block; text-align:center; color:#000; line-height:45px; font-weight:bold;}
.agjy a:hover{width:236px; background:url(../images/icon_hover.jpg) left center no-repeat; height:45px; display:block;}









.dagp{ width:1000px; overflow:hidden; margin:auto}
.dagp a{ width:202px; height:260px; overflow:hidden; position:relative;}
.dagp p{ height:32px; line-height:32px; text-align:center; width:202px; position:absolute; background:#1a0947; opacity: 0.8;}


/*foot*/
.footer {
	background: rgb(0, 88, 169); padding: 10px 0px; width: 100%;
}
.wrap {
	margin: 0px auto; width: 1000px;
}
.logo {
	margin-top: 10px;
}
.tel {
	background: url("../images/tel.png") no-repeat left; height: 45px; line-height: 1.6em; padding-left: 60px; margin-top: 0px;
}
.tel p {
	color: rgb(219, 0, 0); line-height: 1em; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif,"宋体"; font-size: 30px;
}
.copy_box {
	text-align: center;
}
.copy_box p {
	text-align: center; color: rgb(255, 255, 255); line-height: 22px;
}
.copy_box a {
	text-align: left; color: rgb(255, 255, 255); line-height: 22px;
}



/*底部版权*/
.txt_C {
	TEXT-ALIGN: center
}
.main_foot {
	WIDTH: 1070px; BACKGROUND:#0058A9; OVERFLOW: hidden
}
.foot {
	MARGIN: 30px auto; OVERFLOW: hidden
}
.foot_logo {
	MARGIN: 0px 80px 0px 0px; WIDTH: 250px; BACKGROUND: url(../images/bot_logo.png) no-repeat; FLOAT: left; HEIGHT:65px
}
.foot UL {
	TEXT-ALIGN: left; LINE-HEIGHT: 28px; FLOAT: left
}
.foot UL LI {
	CLEAR: both
}
.foot UL H1 {
	MARGIN-BOTTOM: 10px; COLOR:#ffffff; FONT-SIZE: 16px;  font-weight:bold
}
.foot UL.list2 H1 {
	 COLOR:#ffffff;
}
.foot UL A {
	 COLOR:#ffffff
}
.foot UL A:hover {
	COLOR: rgb(77,164,34)
}
.foot UL.list1 {
	WIDTH: 150px
}
.foot UL.list2 {
	POSITION: relative; WIDTH: 210px; FLOAT: right
}
.foot .list1 A I {
	MARGIN: 5px; WIDTH: 23px; DISPLAY: block; BACKGROUND: url(../images/icon.png) no-repeat; FLOAT: left; HEIGHT: 19px
}
.foot A I.weibo {
	BACKGROUND-POSITION: -360px 0px
}
.foot A I.dri {
	BACKGROUND-POSITION: -360px -29px
}
.foot A I.blog {
	BACKGROUND-POSITION: -360px -58px
}
.foot A I.cool {
	BACKGROUND-POSITION: -360px -88px
}
.foot A:hover I.weibo {
	BACKGROUND-POSITION: -409px 0px
}
.foot A:hover I.dri {
	BACKGROUND-POSITION: -409px -29px
}
.foot A:hover I.blog {
	BACKGROUND-POSITION: -409px -58px
}
.foot A:hover I.cool {
	BACKGROUND-POSITION: -409px -88px
}
.foot .list2 I {
	MARGIN: 8px 3px 0px 0px; WIDTH: 18px; DISPLAY: block; BACKGROUND: url(../images/icon.png) no-repeat; FLOAT: left; HEIGHT: 15px
}
.foot I.qq {
	BACKGROUND-POSITION: -390px -29px
}
.foot I.miall {
	BACKGROUND-POSITION: -390px 0px
}
.foot I.weixin {
	BACKGROUND-POSITION: -390px -56px
}
.foot I.skype {
	BACKGROUND-POSITION: -387px -81px
}
.foot UL.list2 .jiaotan A {
	POSITION: absolute; TEXT-INDENT: -10000px; WIDTH: 76px; BACKGROUND: url(../images/icon.png) no-repeat -317px -123px; HEIGHT: 33px; TOP: 23px; RIGHT: 5px
}
.foot_bottom {
	LINE-HEIGHT: 25px; WIDTH: 100%; BACKGROUND: rgb(16,16,16); COLOR: rgb(142,142,142)
}
.address{font-size: 12px; color:#FFF; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif,"宋体";}

.about{line-height:18px;}



/*xiugai*/
.touxiang_left p img{width:100%; margin:0px; border-radius:100%}
.touxiang_left .hx{width:180px; height:180px; border-radius:40%; margin:24px 40px;}










/*banner*/
.slides-box { width: 100%;  height: 400px; margin: auto; overflow: hidden;}
.slides { position: relative; height:400px; width: 100%; margin: auto;float: left;}
.slides li img{ width:100%; margin:auto; height:100%;}
.slides li {position: absolute; width:100%; height:400px; /*margin-top:16px;*/}
.slides li img{ display: block; width: 100%; margin: auto;}
.pagination{position: absolute; top: 486px; z-index: 99;}
.pagination li{ padding: 5px 3px; float: left;}
.pagination li a{ display: block; font-size:12px; width:18px; height:18px; line-height:18px; border-radius:18px; background: #000; color: #fff; text-align: center; font-family: Arial; text-decoration: none;}
.pagination .active{background: red;}


.show_content .show_title { font-size: 32px;font-weight: bold;color: #0058a9; line-height: 60px;  padding: 15px 0 10px; text-align: center; }
.show_content .show_naiv { color: #999; text-align: center; }
.show_content .show_naiv a { margin-left: 15px; color: #999; }
.show_naiv span { margin: 0 15px; }
.show_sumr { text-align: left; background: #EEEFF1; color: #8f8f8f; font-size: 12px; border: 1px solid #DFDFDF; line-height: 26px; padding: 10px 20px; margin: 5px 0px; }
.show_sumr span { color: #EF7D3F; }
.show_vienr { min-height: 500px; margin: 0px 0px; }
.show_vienr img { max-width: 100% !important; width: auto !important; }
.shcon_page { line-height: 40px;     background: #e9e9e9;}
.shcon_page .shcon_left { float: left; }
.shcon_page .shcon_right { float: right; }

.pages { text-align: right; margin-top: 20px; padding-bottom: 10px; }
.pages span { background: #f09b0a; color: #fff; }
.pages a {color: #f09b0a; padding: 5px 8px; border: none; margin: 0 0 0 5px; }
.pages span { padding: 5px 8px; border: none; margin: 0 0 0 5px; }
.pages a:hover { background: #0058a9; color:#fff;}

.block_container{margin-bottom: 40px;}
  .aboutc{}
  .aboutc img{float: left;width: 400px;margin-right: 80px;}
.aboutr {float: right;width: 500px;}
.aboutr h3{color: #e71a1f;
    font-size: 24px;
    font-weight: bold;    margin-top: 0px;}
.aboutr .blocks {color: #000000;line-height: 40px;margin-top: 20px;text-indent: 32px;}